Bug 803593 - Update to 5.2.8 to get driver for Canon PIXMA MG2100
Update to 5.2.8 to get driver for Canon PIXMA MG2100
Product: Fedora
Classification: Fedora
Component: gutenprint (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-03-15 03:42 EDT by Peter Hobbs
Modified: 2012-08-10 18:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-07-26 18:28:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
cups bug report (1.91 KB, text/plain)
2012-03-15 03:42 EDT, Peter Hobbs
no flags Details

  None (edit)
Description Peter Hobbs 2012-03-15 03:42:40 EDT
Created attachment 570202 [details]
cups bug report

Description of problem:

No driver found for canon MG2160

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

1.Attempt to print
2.Manage Printers
3.Attempt to find driver
Actual results:

Model not in list of drivers

Expected results:

Find appropriate driver & proceed

Additional info:

Error msg said to report this as a bug
Comment 1 Jiri Popelka 2012-03-15 06:31:14 EDT
I'm afraid there's no driver for Canon PIXMA MG2160 in any package we ship with Fedora.

Forthcoming gutenprint-5.2.8 seems to have experimental support for MG2100 
but 5.2.8 is still in beta so we are staying with 5.2.7 at the moment.

You have to wait for 5.2.8 and meanwhile try to get some drivers from Canon web site (or somewhere else).
Comment 2 Fedora Update System 2012-06-12 05:00:09 EDT
gutenprint-5.2.8-1.fc17 has been submitted as an update for Fedora 17.
Comment 3 Fedora Update System 2012-06-12 10:16:38 EDT
gutenprint-5.2.8-2.fc16 has been submitted as an update for Fedora 16.
Comment 4 Fedora Update System 2012-06-14 20:24:34 EDT
Package gutenprint-5.2.8-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gutenprint-5.2.8-2.fc16'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-07-26 18:28:12 EDT
gutenprint-5.2.9-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-08-10 18:37:47 EDT
gutenprint-5.2.9-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.